[
	{
		"locale": "da",
		"country": "Danish",
		"string": "Adgangskode skal være {{passwordMinLength}} - {{passwordMaxLength}} tegn lange. Adgangskode skal indeholde mindst 1 nummer. Adgangskode skal indeholde mindst 1 bogstav. Kun alfanumeriske tegn er tilladt. Adgangskode og bekræftelse af adgangskode stemmer ikke overens. Ny!"
	},
	{
		"locale": "de",
		"country": "German",
		"string": "Das Passwort sollte {{passwordMinLength}} - {{passwordMaxLength}} Zeichen lang sein. Das Passwort sollte mindestens 1 Nummer enthalten. Das Passwort sollte mindestens 1 Buchstaben enthalten. Nur alphanumerische Zeichen erlaubt. Passwort und Passwort bestätigen stimmen nicht überein. Neu!"
	},
	{
		"locale": "en",
		"country": "English",
		"string": "Password should be {{passwordMinLength}}-{{passwordMaxLength}} characters long. Password should contain at least 1 number. Password should contain at least 1 letter. Only alphanumeric characters are allowed. Password and confirm password does not match. New!"
	},
	{
		"locale": "es",
		"country": "Spanish",
		"string": "La contraseña debe tener {{passwordMinLength}} - {{passwordMaxLength}} caracteres de longitud. La contraseña debe contener al menos 1 número. La contraseña debe contener al menos 1 letra. Sólo caracteres alfanuméricos son permitidos. La contraseña y la contraseña de confirmación no coinciden. ¡Nuevo!"
	},
	{
		"locale": "fr",
		"country": "French",
		"string": "Le mot de passe doit comporter {{passwordMinLength}} - {{passwordMaxLength}} caractères. Le mot de passe doit contenir au moins 1 chiffre. Le mot de passe doit contenir au moins 1 lettre. Seuls les caractères alphanumériques sont autorisés. Le mot de passe et la confirmation du mot de passe ne correspondent pas. Nouveau!"
	},
	{
		"locale": "it",
		"country": "Italian",
		"string": "La password deve contenere {{passwordMinLength}} - {{passwordMaxLength}} caratteri. La password deve contenere almeno 1 numero. La password deve contenere almeno 1 lettera. Sono ammessi solo caratteri alfanumerici. La password e la conferma della password non corrispondono. Nuovo!"
	},
	{
		"locale": "nl",
		"country": "Dutch",
		"string": "Wachtwoord moet {{passwordMinLength}} - {{passwordMaxLength}} tekens lang zijn. Wachtwoord moet minimaal 1 cijfer bevatten. Wachtwoord moet minimaal 1 letter bevatten. Alleen alfanumerieke karakters zijn toegestaan. Wachtwoord en bevestig wachtwoord komen niet overeen. Nieuw!"
	},
	{
		"locale": "no",
		"country": "Norwegian",
		"string": "Passordet skal være {{passwordMinLength}} - {{passwordMaxLength}} tegn lange. Passordet skal inneholde minst 1 nummer. Passordet skal inneholde minst 1 bokstav. Bare alfanumeriske tegn er tillatt. Passord og bekreft passord stemmer ikke overens. Ny!"
	},
	{
		"locale": "pl",
		"country": "Polish",
		"string": "Hasło powinno mieć długość {{passwordMinLength}} - {{passwordMaxLength}} znaków. Hasło powinno zawierać co najmniej 1 cyfrę. Hasło powinno zawierać co najmniej 1 literę. Dopuszczalne są tylko znaki alfanumeryczne. Hasło i potwierdź hasło nie pasuje. Nowy!"
	},
	{
		"locale": "pt",
		"country": "Portuguese",
		"string": "A senha deve ter {{passwordMinLength}} - {{passwordMaxLength}} caracteres. A senha deve conter pelo menos 1 número. A senha deve conter pelo menos 1 letra. Somente caracteres alfa numéricos são permitidos. A senha e a confirmação da senha não coincidem. Novo!"
	},
	{
		"locale": "se",
		"country": "Swedish",
		"string": "Lösenordet bör vara {{passwordMinLength}} - {{passwordMaxLength}} tecken långt. Lösenordet bör innehålla minst 1 nummer. Lösenordet bör innehålla minst en bokstav. Endast alfanumeriska tecken är tillåtna. Lösenord och bekräfta lösenord matchar inte. Ny!"
	},
	{
		"locale": "fi",
		"country": "Finnish",
		"string": "Salasanan tulee olla {{passwordMinLength}}-{{passwordMaxLength}} merkkiä pitkä. Salasanassa on oltava vähintään yksi numero. Salasanan tulee sisältää vähintään yksi kirjain. Vain aakkosnumeeriset merkit ovat sallittuja. Salasana ja vahvista salasana eivät täsmää. Uusi!"
	}
]
